html, body {
  height: 100%;
}

.zs-map {
  width: 100%;
  height: 100%;
}

.map-locationPopup .leaflet-popup-tip-container {
  display: none;
}

.zs-loading {
  position: absolute;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
  height: 200px;
  pointer-events: none
}

.hidden {
  display: none;
}